.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6e605cce-57ea-742a-b796-bd9002b34900 {
display: none !important;
}
.lfr-layout-structure-item-fdb2e1b7-e48c-206c-abd5-a8eaec94b4d3 {
display: none !important;
}
.lfr-layout-structure-item-0ba6fa56-2016-b173-4643-4fb336511bf7 {
display: none !important;
}
.lfr-layout-structure-item-18d78399-a6ae-91fe-f1c8-b7c00b230897 {
display: none !important;
}
.lfr-layout-structure-item-3074827c-fef5-97de-9b99-4c9871860df6 {
display: none !important;
}
